format_version: '2.0'

# old file name: stty_false-unreach-call_true-no-overflow_true-valid-memsafety.i
input_files: 'stty-3.i'

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: false
    subproperty: valid-deref

options:
  language: C
  data_model: LP64
